com.h3c.util.snmp.constants

## Interface IfMib

-     public interface IfMib

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static String` | `OID_dod` dod : unknown syntax type iso(1).org(3).dod(6)
    `static String` | `OID_dod_0` dod.0 : unknown syntax type iso(1).org(3).dod(6).0
    `static String` | `OID_ifAdminStatus` ifAdminStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifAdminStatus(7)
    `static String` | `OID_ifAdminStatus_0` ifAdminStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifAdminStatus(7).0
    `static String` | `OID_ifAlias` ifAlias : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifAlias(18)
    `static String` | `OID_ifAlias_0` ifAlias.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifAlias(18).0
    `static String` | `OID_ifCompliance` ifCompliance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifCompliances(2).ifCompliance(1)
    `static String` | `OID_ifCompliance_0` ifCompliance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifCompliances(2).ifCompliance(1).0
    `static String` | `OID_ifCompliance2` ifCompliance2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifCompliances(2).ifCompliance2(2)
    `static String` | `OID_ifCompliance2_0` ifCompliance2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifCompliances(2).ifCompliance2(2).0
    `static String` | `OID_ifCompliance3` ifCompliance3 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifCompliances(2).ifCompliance3(3)
    `static String` | `OID_ifCompliance3_0` ifCompliance3.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifCompliances(2).ifCompliance3(3).0
    `static String` | `OID_ifCompliances` ifCompliances : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifCompliances(2)
    `static String` | `OID_ifCompliances_0` ifCompliances.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifCompliances(2).0
    `static String` | `OID_ifConformance` ifConformance : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2)
    `static String` | `OID_ifConformance_0` ifConformance.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).0
    `static String` | `OID_ifConnectorPresent` ifConnectorPresent : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifConnectorPresent(17)
    `static String` | `OID_ifConnectorPresent_0` ifConnectorPresent.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifConnectorPresent(17).0
    `static String` | `OID_ifCounterDiscontinuityGroup` ifCounterDiscontinuityGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifCounterDiscontinuityGroup(13)
    `static String` | `OID_ifCounterDiscontinuityGroup_0` ifCounterDiscontinuityGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifCounterDiscontinuityGroup(13).0
    `static String` | `OID_ifCounterDiscontinuityTime` ifCounterDiscontinuityTime : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifCounterDiscontinuityTime(19)
    `static String` | `OID_ifCounterDiscontinuityTime_0` ifCounterDiscontinuityTime.0 : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifCounterDiscontinuityTime(19).0
    `static String` | `OID_ifDescr` ifDescr : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifDescr(2)
    `static String` | `OID_ifDescr_0` ifDescr.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifDescr(2).0
    `static String` | `OID_ifEntry` ifEntry : IfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1)
    `static String` | `OID_ifEntry_0` ifEntry.0 : IfEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).0
    `static String` | `OID_ifFixedLengthGroup` ifFixedLengthGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifFixedLengthGroup(2)
    `static String` | `OID_ifFixedLengthGroup_0` ifFixedLengthGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifFixedLengthGroup(2).0
    `static String` | `OID_ifGeneralGroup` ifGeneralGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifGeneralGroup(1)
    `static String` | `OID_ifGeneralGroup_0` ifGeneralGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifGeneralGroup(1).0
    `static String` | `OID_ifGeneralInformationGroup` ifGeneralInformationGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifGeneralInformationGroup(10)
    `static String` | `OID_ifGeneralInformationGroup_0` ifGeneralInformationGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifGeneralInformationGroup(10).0
    `static String` | `OID_ifGroups` ifGroups : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1)
    `static String` | `OID_ifGroups_0` ifGroups.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).0
    `static String` | `OID_ifHCFixedLengthGroup` ifHCFixedLengthGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifHCFixedLengthGroup(3)
    `static String` | `OID_ifHCFixedLengthGroup_0` ifHCFixedLengthGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifHCFixedLengthGroup(3).0
    `static String` | `OID_ifHCInBroadcastPkts` ifHCInBroadcastPkts : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifHCInBroadcastPkts(9)
    `static String` | `OID_ifHCInBroadcastPkts_0` ifHCInBroadcastPkts.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifHCInBroadcastPkts(9).0
    `static String` | `OID_ifHCInMulticastPkts` ifHCInMulticastPkts : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifHCInMulticastPkts(8)
    `static String` | `OID_ifHCInMulticastPkts_0` ifHCInMulticastPkts.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifHCInMulticastPkts(8).0
    `static String` | `OID_ifHCInOctets` ifHCInOctets : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifHCInOctets(6)
    `static String` | `OID_ifHCInOctets_0` ifHCInOctets.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifHCInOctets(6).0
    `static String` | `OID_ifHCInUcastPkts` ifHCInUcastPkts : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifHCInUcastPkts(7)
    `static String` | `OID_ifHCInUcastPkts_0` ifHCInUcastPkts.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifHCInUcastPkts(7).0
    `static String` | `OID_ifHCOutBroadcastPkts` ifHCOutBroadcastPkts : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifHCOutBroadcastPkts(13)
    `static String` | `OID_ifHCOutBroadcastPkts_0` ifHCOutBroadcastPkts.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifHCOutBroadcastPkts(13).0
    `static String` | `OID_ifHCOutMulticastPkts` ifHCOutMulticastPkts : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifHCOutMulticastPkts(12)
    `static String` | `OID_ifHCOutMulticastPkts_0` ifHCOutMulticastPkts.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifHCOutMulticastPkts(12).0
    `static String` | `OID_ifHCOutOctets` ifHCOutOctets : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifHCOutOctets(10)
    `static String` | `OID_ifHCOutOctets_0` ifHCOutOctets.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifHCOutOctets(10).0
    `static String` | `OID_ifHCOutUcastPkts` ifHCOutUcastPkts : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifHCOutUcastPkts(11)
    `static String` | `OID_ifHCOutUcastPkts_0` ifHCOutUcastPkts.0 : Counter64 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifHCOutUcastPkts(11).0
    `static String` | `OID_ifHCPacketGroup` ifHCPacketGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifHCPacketGroup(5)
    `static String` | `OID_ifHCPacketGroup_0` ifHCPacketGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifHCPacketGroup(5).0
    `static String` | `OID_ifHighSpeed` ifHighSpeed : Gauge32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifHighSpeed(15)
    `static String` | `OID_ifHighSpeed_0` ifHighSpeed.0 : Gauge32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifHighSpeed(15).0
    `static String` | `OID_ifInBroadcastPkts` ifInBroadcastPkts : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifInBroadcastPkts(3)
    `static String` | `OID_ifInBroadcastPkts_0` ifInBroadcastPkts.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifInBroadcastPkts(3).0
    `static String` | `OID_ifIndex` ifIndex : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1)
    `static String` | `OID_ifIndex_0` ifIndex.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1).0
    `static String` | `OID_ifInDiscards` ifInDiscards : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifInDiscards(13)
    `static String` | `OID_ifInDiscards_0` ifInDiscards.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifInDiscards(13).0
    `static String` | `OID_ifInErrors` ifInErrors : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifInErrors(14)
    `static String` | `OID_ifInErrors_0` ifInErrors.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifInErrors(14).0
    `static String` | `OID_ifInMulticastPkts` ifInMulticastPkts : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifInMulticastPkts(2)
    `static String` | `OID_ifInMulticastPkts_0` ifInMulticastPkts.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifInMulticastPkts(2).0
    `static String` | `OID_ifInNUcastPkts` ifInNUcastPkts : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifInNUcastPkts(12)
    `static String` | `OID_ifInNUcastPkts_0` ifInNUcastPkts.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifInNUcastPkts(12).0
    `static String` | `OID_ifInOctets` ifInOctets : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifInOctets(10)
    `static String` | `OID_ifInOctets_0` ifInOctets.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifInOctets(10).0
    `static String` | `OID_ifInUcastPkts` ifInUcastPkts : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifInUcastPkts(11)
    `static String` | `OID_ifInUcastPkts_0` ifInUcastPkts.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifInUcastPkts(11).0
    `static String` | `OID_ifInUnknownProtos` ifInUnknownProtos : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifInUnknownProtos(15)
    `static String` | `OID_ifInUnknownProtos_0` ifInUnknownProtos.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifInUnknownProtos(15).0
    `static String` | `OID_ifLastChange` ifLastChange : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifLastChange(9)
    `static String` | `OID_ifLastChange_0` ifLastChange.0 : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifLastChange(9).0
    `static String` | `OID_ifLinkUpDownTrapEnable` ifLinkUpDownTrapEnable : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifLinkUpDownTrapEnable(14)
    `static String` | `OID_ifLinkUpDownTrapEnable_0` ifLinkUpDownTrapEnable.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifLinkUpDownTrapEnable(14).0
    `static String` | `OID_ifMIB` ifMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31)
    `static String` | `OID_ifMIB_0` ifMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).0
    `static String` | `OID_ifMIBObjects` ifMIBObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1)
    `static String` | `OID_ifMIBObjects_0` ifMIBObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).0
    `static String` | `OID_ifMtu` ifMtu : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifMtu(4)
    `static String` | `OID_ifMtu_0` ifMtu.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifMtu(4).0
    `static String` | `OID_ifName` ifName : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifName(1)
    `static String` | `OID_ifName_0` ifName.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifName(1).0
    `static String` | `OID_ifNumber` ifNumber : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifNumber(1)
    `static String` | `OID_ifNumber_0` ifNumber.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifNumber(1).0
    `static String` | `OID_ifOldObjectsGroup` ifOldObjectsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifOldObjectsGroup(12)
    `static String` | `OID_ifOldObjectsGroup_0` ifOldObjectsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifOldObjectsGroup(12).0
    `static String` | `OID_ifOperStatus` ifOperStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOperStatus(8)
    `static String` | `OID_ifOperStatus_0` ifOperStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOperStatus(8).0
    `static String` | `OID_ifOutBroadcastPkts` ifOutBroadcastPkts : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifOutBroadcastPkts(5)
    `static String` | `OID_ifOutBroadcastPkts_0` ifOutBroadcastPkts.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifOutBroadcastPkts(5).0
    `static String` | `OID_ifOutDiscards` ifOutDiscards : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOutDiscards(19)
    `static String` | `OID_ifOutDiscards_0` ifOutDiscards.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOutDiscards(19).0
    `static String` | `OID_ifOutErrors` ifOutErrors : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOutErrors(20)
    `static String` | `OID_ifOutErrors_0` ifOutErrors.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOutErrors(20).0
    `static String` | `OID_ifOutMulticastPkts` ifOutMulticastPkts : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifOutMulticastPkts(4)
    `static String` | `OID_ifOutMulticastPkts_0` ifOutMulticastPkts.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifOutMulticastPkts(4).0
    `static String` | `OID_ifOutNUcastPkts` ifOutNUcastPkts : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOutNUcastPkts(18)
    `static String` | `OID_ifOutNUcastPkts_0` ifOutNUcastPkts.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOutNUcastPkts(18).0
    `static String` | `OID_ifOutOctets` ifOutOctets : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOutOctets(16)
    `static String` | `OID_ifOutOctets_0` ifOutOctets.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOutOctets(16).0
    `static String` | `OID_ifOutQLen` ifOutQLen : Gauge32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOutQLen(21)
    `static String` | `OID_ifOutQLen_0` ifOutQLen.0 : Gauge32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOutQLen(21).0
    `static String` | `OID_ifOutUcastPkts` ifOutUcastPkts : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOutUcastPkts(17)
    `static String` | `OID_ifOutUcastPkts_0` ifOutUcastPkts.0 : Counter32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOutUcastPkts(17).0
    `static String` | `OID_ifPacketGroup` ifPacketGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifPacketGroup(4)
    `static String` | `OID_ifPacketGroup_0` ifPacketGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifPacketGroup(4).0
    `static String` | `OID_ifPhysAddress` ifPhysAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifPhysAddress(6)
    `static String` | `OID_ifPhysAddress_0` ifPhysAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifPhysAddress(6).0
    `static String` | `OID_ifPromiscuousMode` ifPromiscuousMode : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifPromiscuousMode(16)
    `static String` | `OID_ifPromiscuousMode_0` ifPromiscuousMode.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifPromiscuousMode(16).0
    `static String` | `OID_ifRcvAddressAddress` ifRcvAddressAddress : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifRcvAddressTable(4).ifRcvAddressEntry(1).ifRcvAddressAddress(1)
    `static String` | `OID_ifRcvAddressAddress_0` ifRcvAddressAddress.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifRcvAddressTable(4).ifRcvAddressEntry(1).ifRcvAddressAddress(1).0
    `static String` | `OID_ifRcvAddressEntry` ifRcvAddressEntry : IfRcvAddressEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifRcvAddressTable(4).ifRcvAddressEntry(1)
    `static String` | `OID_ifRcvAddressEntry_0` ifRcvAddressEntry.0 : IfRcvAddressEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifRcvAddressTable(4).ifRcvAddressEntry(1).0
    `static String` | `OID_ifRcvAddressGroup` ifRcvAddressGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifRcvAddressGroup(7)
    `static String` | `OID_ifRcvAddressGroup_0` ifRcvAddressGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifRcvAddressGroup(7).0
    `static String` | `OID_ifRcvAddressStatus` ifRcvAddressStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifRcvAddressTable(4).ifRcvAddressEntry(1).ifRcvAddressStatus(2)
    `static String` | `OID_ifRcvAddressStatus_0` ifRcvAddressStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifRcvAddressTable(4).ifRcvAddressEntry(1).ifRcvAddressStatus(2).0
    `static String` | `OID_ifRcvAddressTable` ifRcvAddressTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifRcvAddressTable(4)
    `static String` | `OID_ifRcvAddressTable_0` ifRcvAddressTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifRcvAddressTable(4).0
    `static String` | `OID_ifRcvAddressType` ifRcvAddressType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifRcvAddressTable(4).ifRcvAddressEntry(1).ifRcvAddressType(3)
    `static String` | `OID_ifRcvAddressType_0` ifRcvAddressType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifRcvAddressTable(4).ifRcvAddressEntry(1).ifRcvAddressType(3).0
    `static String` | `OID_ifSpecific` ifSpecific : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifSpecific(22)
    `static String` | `OID_ifSpecific_0` ifSpecific.0 : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifSpecific(22).0
    `static String` | `OID_ifSpeed` ifSpeed : Gauge32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifSpeed(5)
    `static String` | `OID_ifSpeed_0` ifSpeed.0 : Gauge32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifSpeed(5).0
    `static String` | `OID_ifStackEntry` ifStackEntry : IfStackEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifStackTable(2).ifStackEntry(1)
    `static String` | `OID_ifStackEntry_0` ifStackEntry.0 : IfStackEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifStackTable(2).ifStackEntry(1).0
    `static String` | `OID_ifStackGroup` ifStackGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifStackGroup(9)
    `static String` | `OID_ifStackGroup_0` ifStackGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifStackGroup(9).0
    `static String` | `OID_ifStackGroup2` ifStackGroup2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifStackGroup2(11)
    `static String` | `OID_ifStackGroup2_0` ifStackGroup2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifStackGroup2(11).0
    `static String` | `OID_ifStackHigherLayer` ifStackHigherLayer : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifStackTable(2).ifStackEntry(1).ifStackHigherLayer(1)
    `static String` | `OID_ifStackHigherLayer_0` ifStackHigherLayer.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifStackTable(2).ifStackEntry(1).ifStackHigherLayer(1).0
    `static String` | `OID_ifStackLastChange` ifStackLastChange : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifStackLastChange(6)
    `static String` | `OID_ifStackLastChange_0` ifStackLastChange.0 : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifStackLastChange(6).0
    `static String` | `OID_ifStackLowerLayer` ifStackLowerLayer : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifStackTable(2).ifStackEntry(1).ifStackLowerLayer(2)
    `static String` | `OID_ifStackLowerLayer_0` ifStackLowerLayer.0 : Integer32 iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifStackTable(2).ifStackEntry(1).ifStackLowerLayer(2).0
    `static String` | `OID_ifStackStatus` ifStackStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifStackTable(2).ifStackEntry(1).ifStackStatus(3)
    `static String` | `OID_ifStackStatus_0` ifStackStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifStackTable(2).ifStackEntry(1).ifStackStatus(3).0
    `static String` | `OID_ifStackTable` ifStackTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifStackTable(2)
    `static String` | `OID_ifStackTable_0` ifStackTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifStackTable(2).0
    `static String` | `OID_ifTable` ifTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2)
    `static String` | `OID_ifTable_0` ifTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).0
    `static String` | `OID_ifTableLastChange` ifTableLastChange : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifTableLastChange(5)
    `static String` | `OID_ifTableLastChange_0` ifTableLastChange.0 : TimeTicks iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifTableLastChange(5).0
    `static String` | `OID_ifTestCode` ifTestCode : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifTestTable(3).ifTestEntry(1).ifTestCode(5)
    `static String` | `OID_ifTestCode_0` ifTestCode.0 : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifTestTable(3).ifTestEntry(1).ifTestCode(5).0
    `static String` | `OID_ifTestEntry` ifTestEntry : IfTestEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifTestTable(3).ifTestEntry(1)
    `static String` | `OID_ifTestEntry_0` ifTestEntry.0 : IfTestEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifTestTable(3).ifTestEntry(1).0
    `static String` | `OID_ifTestGroup` ifTestGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifTestGroup(8)
    `static String` | `OID_ifTestGroup_0` ifTestGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifTestGroup(8).0
    `static String` | `OID_ifTestId` ifTestId : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifTestTable(3).ifTestEntry(1).ifTestId(1)
    `static String` | `OID_ifTestId_0` ifTestId.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifTestTable(3).ifTestEntry(1).ifTestId(1).0
    `static String` | `OID_ifTestOwner` ifTestOwner : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifTestTable(3).ifTestEntry(1).ifTestOwner(6)
    `static String` | `OID_ifTestOwner_0` ifTestOwner.0 : OCTET iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifTestTable(3).ifTestEntry(1).ifTestOwner(6).0
    `static String` | `OID_ifTestResult` ifTestResult : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifTestTable(3).ifTestEntry(1).ifTestResult(4)
    `static String` | `OID_ifTestResult_0` ifTestResult.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifTestTable(3).ifTestEntry(1).ifTestResult(4).0
    `static String` | `OID_ifTestStatus` ifTestStatus : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifTestTable(3).ifTestEntry(1).ifTestStatus(2)
    `static String` | `OID_ifTestStatus_0` ifTestStatus.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifTestTable(3).ifTestEntry(1).ifTestStatus(2).0
    `static String` | `OID_ifTestTable` ifTestTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifTestTable(3)
    `static String` | `OID_ifTestTable_0` ifTestTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifTestTable(3).0
    `static String` | `OID_ifTestType` ifTestType : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifTestTable(3).ifTestEntry(1).ifTestType(3)
    `static String` | `OID_ifTestType_0` ifTestType.0 : OBJECT iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifTestTable(3).ifTestEntry(1).ifTestType(3).0
    `static String` | `OID_ifType` ifType : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifType(3)
    `static String` | `OID_ifType_0` ifType.0 : INTEGER iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifType(3).0
    `static String` | `OID_ifVHCPacketGroup` ifVHCPacketGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifVHCPacketGroup(6)
    `static String` | `OID_ifVHCPacketGroup_0` ifVHCPacketGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifVHCPacketGroup(6).0
    `static String` | `OID_ifXEntry` ifXEntry : IfXEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1)
    `static String` | `OID_ifXEntry_0` ifXEntry.0 : IfXEntry iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).0
    `static String` | `OID_ifXTable` ifXTable : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1)
    `static String` | `OID_ifXTable_0` ifXTable.0 : SEQUENCE iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).0
    `static String` | `OID_interfaces` interfaces : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2)
    `static String` | `OID_interfaces_0` interfaces.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).0
    `static String` | `OID_internet` internet : unknown syntax type iso(1).org(3).dod(6).internet(1)
    `static String` | `OID_internet_0` internet.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).0
    `static String` | `OID_iso` iso : unknown syntax type iso(1)
    `static String` | `OID_iso_0` iso.0 : unknown syntax type iso(1).0
    `static String` | `OID_linkDown` linkDown : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMIB(1).snmpMIBObjects(1).snmpTraps(5).linkDown(3)
    `static String` | `OID_linkDown_0` linkDown.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMIB(1).snmpMIBObjects(1).snmpTraps(5).linkDown(3).0
    `static String` | `OID_linkUp` linkUp : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMIB(1).snmpMIBObjects(1).snmpTraps(5).linkUp(4)
    `static String` | `OID_linkUp_0` linkUp.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMIB(1).snmpMIBObjects(1).snmpTraps(5).linkUp(4).0
    `static String` | `OID_linkUpDownNotificationsGroup` linkUpDownNotificationsGroup : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).linkUpDownNotificationsGroup(14)
    `static String` | `OID_linkUpDownNotificationsGroup_0` linkUpDownNotificationsGroup.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).linkUpDownNotificationsGroup(14).0
    `static String` | `OID_mgmt` mgmt : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2)
    `static String` | `OID_mgmt_0` mgmt.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).0
    `static String` | `OID_mib_2` mib-2 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
    `static String` | `OID_mib_2_0` mib-2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
    `static String` | `OID_org` org : unknown syntax type iso(1).org(3)
    `static String` | `OID_org_0` org.0 : unknown syntax type iso(1).org(3).0
    `static String` | `OID_snmpMIB` snmpMIB : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMIB(1)
    `static String` | `OID_snmpMIB_0` snmpMIB.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMIB(1).0
    `static String` | `OID_snmpMIBObjects` snmpMIBObjects : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMIB(1).snmpMIBObjects(1)
    `static String` | `OID_snmpMIBObjects_0` snmpMIBObjects.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMIB(1).snmpMIBObjects(1).0
    `static String` | `OID_snmpModules` snmpModules : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3)
    `static String` | `OID_snmpModules_0` snmpModules.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).0
    `static String` | `OID_snmpTraps` snmpTraps : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMIB(1).snmpMIBObjects(1).snmpTraps(5)
    `static String` | `OID_snmpTraps_0` snmpTraps.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMIB(1).snmpMIBObjects(1).snmpTraps(5).0
    `static String` | `OID_snmpV2` snmpV2 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6)
    `static String` | `OID_snmpV2_0` snmpV2.0 : unknown syntax type iso(1).org(3).dod(6).internet(1).snmpV2(6).0

- - ### Field Detail

    - #### OID_iso

          static final String OID_iso

      iso : unknown syntax type
      iso(1)
      See Also:
        Constant Field Values

    - #### OID_iso_0

          static final String OID_iso_0

      iso.0 : unknown syntax type
      iso(1).0
      See Also:
        Constant Field Values

    - #### OID_org

          static final String OID_org

      org : unknown syntax type
      iso(1).org(3)
      See Also:
        Constant Field Values

    - #### OID_org_0

          static final String OID_org_0

      org.0 : unknown syntax type
      iso(1).org(3).0
      See Also:
        Constant Field Values

    - #### OID_dod

          static final String OID_dod

      dod : unknown syntax type
      iso(1).org(3).dod(6)
      See Also:
        Constant Field Values

    - #### OID_dod_0

          static final String OID_dod_0

      dod.0 : unknown syntax type
      iso(1).org(3).dod(6).0
      See Also:
        Constant Field Values

    - #### OID_internet

          static final String OID_internet

      internet : unknown syntax type
      iso(1).org(3).dod(6).internet(1)
      See Also:
        Constant Field Values

    - #### OID_internet_0

          static final String OID_internet_0

      internet.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).0
      See Also:
        Constant Field Values

    - #### OID_mgmt

          static final String OID_mgmt

      mgmt : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2)
      See Also:
        Constant Field Values

    - #### OID_mgmt_0

          static final String OID_mgmt_0

      mgmt.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).0
      See Also:
        Constant Field Values

    - #### OID_mib_2

          static final String OID_mib_2

      mib-2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1)
      See Also:
        Constant Field Values

    - #### OID_mib_2_0

          static final String OID_mib_2_0

      mib-2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).0
      See Also:
        Constant Field Values

    - #### OID_interfaces

          static final String OID_interfaces

      interfaces : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2)
      See Also:
        Constant Field Values

    - #### OID_interfaces_0

          static final String OID_interfaces_0

      interfaces.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).0
      See Also:
        Constant Field Values

    - #### OID_ifNumber

          static final String OID_ifNumber

      ifNumber : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifNumber(1)
      See Also:
        Constant Field Values

    - #### OID_ifNumber_0

          static final String OID_ifNumber_0

      ifNumber.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifNumber(1).0
      See Also:
        Constant Field Values

    - #### OID_ifTable

          static final String OID_ifTable

      ifTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2)
      See Also:
        Constant Field Values

    - #### OID_ifTable_0

          static final String OID_ifTable_0

      ifTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).0
      See Also:
        Constant Field Values

    - #### OID_ifEntry

          static final String OID_ifEntry

      ifEntry : IfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ifEntry_0

          static final String OID_ifEntry_0

      ifEntry.0 : IfEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ifIndex

          static final String OID_ifIndex

      ifIndex : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1)
      See Also:
        Constant Field Values

    - #### OID_ifIndex_0

          static final String OID_ifIndex_0

      ifIndex.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifIndex(1).0
      See Also:
        Constant Field Values

    - #### OID_ifDescr

          static final String OID_ifDescr

      ifDescr : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifDescr(2)
      See Also:
        Constant Field Values

    - #### OID_ifDescr_0

          static final String OID_ifDescr_0

      ifDescr.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifDescr(2).0
      See Also:
        Constant Field Values

    - #### OID_ifType

          static final String OID_ifType

      ifType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifType(3)
      See Also:
        Constant Field Values

    - #### OID_ifType_0

          static final String OID_ifType_0

      ifType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifType(3).0
      See Also:
        Constant Field Values

    - #### OID_ifMtu

          static final String OID_ifMtu

      ifMtu : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifMtu(4)
      See Also:
        Constant Field Values

    - #### OID_ifMtu_0

          static final String OID_ifMtu_0

      ifMtu.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifMtu(4).0
      See Also:
        Constant Field Values

    - #### OID_ifSpeed

          static final String OID_ifSpeed

      ifSpeed : Gauge32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifSpeed(5)
      See Also:
        Constant Field Values

    - #### OID_ifSpeed_0

          static final String OID_ifSpeed_0

      ifSpeed.0 : Gauge32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifSpeed(5).0
      See Also:
        Constant Field Values

    - #### OID_ifPhysAddress

          static final String OID_ifPhysAddress

      ifPhysAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifPhysAddress(6)
      See Also:
        Constant Field Values

    - #### OID_ifPhysAddress_0

          static final String OID_ifPhysAddress_0

      ifPhysAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifPhysAddress(6).0
      See Also:
        Constant Field Values

    - #### OID_ifAdminStatus

          static final String OID_ifAdminStatus

      ifAdminStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifAdminStatus(7)
      See Also:
        Constant Field Values

    - #### OID_ifAdminStatus_0

          static final String OID_ifAdminStatus_0

      ifAdminStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifAdminStatus(7).0
      See Also:
        Constant Field Values

    - #### OID_ifOperStatus

          static final String OID_ifOperStatus

      ifOperStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOperStatus(8)
      See Also:
        Constant Field Values

    - #### OID_ifOperStatus_0

          static final String OID_ifOperStatus_0

      ifOperStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOperStatus(8).0
      See Also:
        Constant Field Values

    - #### OID_ifLastChange

          static final String OID_ifLastChange

      ifLastChange : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifLastChange(9)
      See Also:
        Constant Field Values

    - #### OID_ifLastChange_0

          static final String OID_ifLastChange_0

      ifLastChange.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifLastChange(9).0
      See Also:
        Constant Field Values

    - #### OID_ifInOctets

          static final String OID_ifInOctets

      ifInOctets : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifInOctets(10)
      See Also:
        Constant Field Values

    - #### OID_ifInOctets_0

          static final String OID_ifInOctets_0

      ifInOctets.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifInOctets(10).0
      See Also:
        Constant Field Values

    - #### OID_ifInUcastPkts

          static final String OID_ifInUcastPkts

      ifInUcastPkts : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifInUcastPkts(11)
      See Also:
        Constant Field Values

    - #### OID_ifInUcastPkts_0

          static final String OID_ifInUcastPkts_0

      ifInUcastPkts.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifInUcastPkts(11).0
      See Also:
        Constant Field Values

    - #### OID_ifInNUcastPkts

          static final String OID_ifInNUcastPkts

      ifInNUcastPkts : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifInNUcastPkts(12)
      See Also:
        Constant Field Values

    - #### OID_ifInNUcastPkts_0

          static final String OID_ifInNUcastPkts_0

      ifInNUcastPkts.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifInNUcastPkts(12).0
      See Also:
        Constant Field Values

    - #### OID_ifInDiscards

          static final String OID_ifInDiscards

      ifInDiscards : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifInDiscards(13)
      See Also:
        Constant Field Values

    - #### OID_ifInDiscards_0

          static final String OID_ifInDiscards_0

      ifInDiscards.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifInDiscards(13).0
      See Also:
        Constant Field Values

    - #### OID_ifInErrors

          static final String OID_ifInErrors

      ifInErrors : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifInErrors(14)
      See Also:
        Constant Field Values

    - #### OID_ifInErrors_0

          static final String OID_ifInErrors_0

      ifInErrors.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifInErrors(14).0
      See Also:
        Constant Field Values

    - #### OID_ifInUnknownProtos

          static final String OID_ifInUnknownProtos

      ifInUnknownProtos : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifInUnknownProtos(15)
      See Also:
        Constant Field Values

    - #### OID_ifInUnknownProtos_0

          static final String OID_ifInUnknownProtos_0

      ifInUnknownProtos.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifInUnknownProtos(15).0
      See Also:
        Constant Field Values

    - #### OID_ifOutOctets

          static final String OID_ifOutOctets

      ifOutOctets : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOutOctets(16)
      See Also:
        Constant Field Values

    - #### OID_ifOutOctets_0

          static final String OID_ifOutOctets_0

      ifOutOctets.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOutOctets(16).0
      See Also:
        Constant Field Values

    - #### OID_ifOutUcastPkts

          static final String OID_ifOutUcastPkts

      ifOutUcastPkts : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOutUcastPkts(17)
      See Also:
        Constant Field Values

    - #### OID_ifOutUcastPkts_0

          static final String OID_ifOutUcastPkts_0

      ifOutUcastPkts.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOutUcastPkts(17).0
      See Also:
        Constant Field Values

    - #### OID_ifOutNUcastPkts

          static final String OID_ifOutNUcastPkts

      ifOutNUcastPkts : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOutNUcastPkts(18)
      See Also:
        Constant Field Values

    - #### OID_ifOutNUcastPkts_0

          static final String OID_ifOutNUcastPkts_0

      ifOutNUcastPkts.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOutNUcastPkts(18).0
      See Also:
        Constant Field Values

    - #### OID_ifOutDiscards

          static final String OID_ifOutDiscards

      ifOutDiscards : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOutDiscards(19)
      See Also:
        Constant Field Values

    - #### OID_ifOutDiscards_0

          static final String OID_ifOutDiscards_0

      ifOutDiscards.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOutDiscards(19).0
      See Also:
        Constant Field Values

    - #### OID_ifOutErrors

          static final String OID_ifOutErrors

      ifOutErrors : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOutErrors(20)
      See Also:
        Constant Field Values

    - #### OID_ifOutErrors_0

          static final String OID_ifOutErrors_0

      ifOutErrors.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOutErrors(20).0
      See Also:
        Constant Field Values

    - #### OID_ifOutQLen

          static final String OID_ifOutQLen

      ifOutQLen : Gauge32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOutQLen(21)
      See Also:
        Constant Field Values

    - #### OID_ifOutQLen_0

          static final String OID_ifOutQLen_0

      ifOutQLen.0 : Gauge32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifOutQLen(21).0
      See Also:
        Constant Field Values

    - #### OID_ifSpecific

          static final String OID_ifSpecific

      ifSpecific : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifSpecific(22)
      See Also:
        Constant Field Values

    - #### OID_ifSpecific_0

          static final String OID_ifSpecific_0

      ifSpecific.0 : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).interfaces(2).ifTable(2).ifEntry(1).ifSpecific(22).0
      See Also:
        Constant Field Values

    - #### OID_ifMIB

          static final String OID_ifMIB

      ifMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31)
      See Also:
        Constant Field Values

    - #### OID_ifMIB_0

          static final String OID_ifMIB_0

      ifMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).0
      See Also:
        Constant Field Values

    - #### OID_ifMIBObjects

          static final String OID_ifMIBObjects

      ifMIBObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1)
      See Also:
        Constant Field Values

    - #### OID_ifMIBObjects_0

          static final String OID_ifMIBObjects_0

      ifMIBObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_ifXTable

          static final String OID_ifXTable

      ifXTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1)
      See Also:
        Constant Field Values

    - #### OID_ifXTable_0

          static final String OID_ifXTable_0

      ifXTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).0
      See Also:
        Constant Field Values

    - #### OID_ifXEntry

          static final String OID_ifXEntry

      ifXEntry : IfXEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ifXEntry_0

          static final String OID_ifXEntry_0

      ifXEntry.0 : IfXEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ifName

          static final String OID_ifName

      ifName : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifName(1)
      See Also:
        Constant Field Values

    - #### OID_ifName_0

          static final String OID_ifName_0

      ifName.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifName(1).0
      See Also:
        Constant Field Values

    - #### OID_ifInMulticastPkts

          static final String OID_ifInMulticastPkts

      ifInMulticastPkts : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifInMulticastPkts(2)
      See Also:
        Constant Field Values

    - #### OID_ifInMulticastPkts_0

          static final String OID_ifInMulticastPkts_0

      ifInMulticastPkts.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifInMulticastPkts(2).0
      See Also:
        Constant Field Values

    - #### OID_ifInBroadcastPkts

          static final String OID_ifInBroadcastPkts

      ifInBroadcastPkts : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifInBroadcastPkts(3)
      See Also:
        Constant Field Values

    - #### OID_ifInBroadcastPkts_0

          static final String OID_ifInBroadcastPkts_0

      ifInBroadcastPkts.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifInBroadcastPkts(3).0
      See Also:
        Constant Field Values

    - #### OID_ifOutMulticastPkts

          static final String OID_ifOutMulticastPkts

      ifOutMulticastPkts : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifOutMulticastPkts(4)
      See Also:
        Constant Field Values

    - #### OID_ifOutMulticastPkts_0

          static final String OID_ifOutMulticastPkts_0

      ifOutMulticastPkts.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifOutMulticastPkts(4).0
      See Also:
        Constant Field Values

    - #### OID_ifOutBroadcastPkts

          static final String OID_ifOutBroadcastPkts

      ifOutBroadcastPkts : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifOutBroadcastPkts(5)
      See Also:
        Constant Field Values

    - #### OID_ifOutBroadcastPkts_0

          static final String OID_ifOutBroadcastPkts_0

      ifOutBroadcastPkts.0 : Counter32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifOutBroadcastPkts(5).0
      See Also:
        Constant Field Values

    - #### OID_ifHCInOctets

          static final String OID_ifHCInOctets

      ifHCInOctets : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifHCInOctets(6)
      See Also:
        Constant Field Values

    - #### OID_ifHCInOctets_0

          static final String OID_ifHCInOctets_0

      ifHCInOctets.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifHCInOctets(6).0
      See Also:
        Constant Field Values

    - #### OID_ifHCInUcastPkts

          static final String OID_ifHCInUcastPkts

      ifHCInUcastPkts : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifHCInUcastPkts(7)
      See Also:
        Constant Field Values

    - #### OID_ifHCInUcastPkts_0

          static final String OID_ifHCInUcastPkts_0

      ifHCInUcastPkts.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifHCInUcastPkts(7).0
      See Also:
        Constant Field Values

    - #### OID_ifHCInMulticastPkts

          static final String OID_ifHCInMulticastPkts

      ifHCInMulticastPkts : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifHCInMulticastPkts(8)
      See Also:
        Constant Field Values

    - #### OID_ifHCInMulticastPkts_0

          static final String OID_ifHCInMulticastPkts_0

      ifHCInMulticastPkts.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifHCInMulticastPkts(8).0
      See Also:
        Constant Field Values

    - #### OID_ifHCInBroadcastPkts

          static final String OID_ifHCInBroadcastPkts

      ifHCInBroadcastPkts : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifHCInBroadcastPkts(9)
      See Also:
        Constant Field Values

    - #### OID_ifHCInBroadcastPkts_0

          static final String OID_ifHCInBroadcastPkts_0

      ifHCInBroadcastPkts.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifHCInBroadcastPkts(9).0
      See Also:
        Constant Field Values

    - #### OID_ifHCOutOctets

          static final String OID_ifHCOutOctets

      ifHCOutOctets : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifHCOutOctets(10)
      See Also:
        Constant Field Values

    - #### OID_ifHCOutOctets_0

          static final String OID_ifHCOutOctets_0

      ifHCOutOctets.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifHCOutOctets(10).0
      See Also:
        Constant Field Values

    - #### OID_ifHCOutUcastPkts

          static final String OID_ifHCOutUcastPkts

      ifHCOutUcastPkts : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifHCOutUcastPkts(11)
      See Also:
        Constant Field Values

    - #### OID_ifHCOutUcastPkts_0

          static final String OID_ifHCOutUcastPkts_0

      ifHCOutUcastPkts.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifHCOutUcastPkts(11).0
      See Also:
        Constant Field Values

    - #### OID_ifHCOutMulticastPkts

          static final String OID_ifHCOutMulticastPkts

      ifHCOutMulticastPkts : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifHCOutMulticastPkts(12)
      See Also:
        Constant Field Values

    - #### OID_ifHCOutMulticastPkts_0

          static final String OID_ifHCOutMulticastPkts_0

      ifHCOutMulticastPkts.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifHCOutMulticastPkts(12).0
      See Also:
        Constant Field Values

    - #### OID_ifHCOutBroadcastPkts

          static final String OID_ifHCOutBroadcastPkts

      ifHCOutBroadcastPkts : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifHCOutBroadcastPkts(13)
      See Also:
        Constant Field Values

    - #### OID_ifHCOutBroadcastPkts_0

          static final String OID_ifHCOutBroadcastPkts_0

      ifHCOutBroadcastPkts.0 : Counter64
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifHCOutBroadcastPkts(13).0
      See Also:
        Constant Field Values

    - #### OID_ifLinkUpDownTrapEnable

          static final String OID_ifLinkUpDownTrapEnable

      ifLinkUpDownTrapEnable : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifLinkUpDownTrapEnable(14)
      See Also:
        Constant Field Values

    - #### OID_ifLinkUpDownTrapEnable_0

          static final String OID_ifLinkUpDownTrapEnable_0

      ifLinkUpDownTrapEnable.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifLinkUpDownTrapEnable(14).0
      See Also:
        Constant Field Values

    - #### OID_ifHighSpeed

          static final String OID_ifHighSpeed

      ifHighSpeed : Gauge32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifHighSpeed(15)
      See Also:
        Constant Field Values

    - #### OID_ifHighSpeed_0

          static final String OID_ifHighSpeed_0

      ifHighSpeed.0 : Gauge32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifHighSpeed(15).0
      See Also:
        Constant Field Values

    - #### OID_ifPromiscuousMode

          static final String OID_ifPromiscuousMode

      ifPromiscuousMode : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifPromiscuousMode(16)
      See Also:
        Constant Field Values

    - #### OID_ifPromiscuousMode_0

          static final String OID_ifPromiscuousMode_0

      ifPromiscuousMode.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifPromiscuousMode(16).0
      See Also:
        Constant Field Values

    - #### OID_ifConnectorPresent

          static final String OID_ifConnectorPresent

      ifConnectorPresent : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifConnectorPresent(17)
      See Also:
        Constant Field Values

    - #### OID_ifConnectorPresent_0

          static final String OID_ifConnectorPresent_0

      ifConnectorPresent.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifConnectorPresent(17).0
      See Also:
        Constant Field Values

    - #### OID_ifAlias

          static final String OID_ifAlias

      ifAlias : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifAlias(18)
      See Also:
        Constant Field Values

    - #### OID_ifAlias_0

          static final String OID_ifAlias_0

      ifAlias.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifAlias(18).0
      See Also:
        Constant Field Values

    - #### OID_ifCounterDiscontinuityTime

          static final String OID_ifCounterDiscontinuityTime

      ifCounterDiscontinuityTime : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifCounterDiscontinuityTime(19)
      See Also:
        Constant Field Values

    - #### OID_ifCounterDiscontinuityTime_0

          static final String OID_ifCounterDiscontinuityTime_0

      ifCounterDiscontinuityTime.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifXTable(1).ifXEntry(1).ifCounterDiscontinuityTime(19).0
      See Also:
        Constant Field Values

    - #### OID_ifStackTable

          static final String OID_ifStackTable

      ifStackTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifStackTable(2)
      See Also:
        Constant Field Values

    - #### OID_ifStackTable_0

          static final String OID_ifStackTable_0

      ifStackTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifStackTable(2).0
      See Also:
        Constant Field Values

    - #### OID_ifStackEntry

          static final String OID_ifStackEntry

      ifStackEntry : IfStackEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifStackTable(2).ifStackEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ifStackEntry_0

          static final String OID_ifStackEntry_0

      ifStackEntry.0 : IfStackEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifStackTable(2).ifStackEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ifStackHigherLayer

          static final String OID_ifStackHigherLayer

      ifStackHigherLayer : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifStackTable(2).ifStackEntry(1).ifStackHigherLayer(1)
      See Also:
        Constant Field Values

    - #### OID_ifStackHigherLayer_0

          static final String OID_ifStackHigherLayer_0

      ifStackHigherLayer.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifStackTable(2).ifStackEntry(1).ifStackHigherLayer(1).0
      See Also:
        Constant Field Values

    - #### OID_ifStackLowerLayer

          static final String OID_ifStackLowerLayer

      ifStackLowerLayer : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifStackTable(2).ifStackEntry(1).ifStackLowerLayer(2)
      See Also:
        Constant Field Values

    - #### OID_ifStackLowerLayer_0

          static final String OID_ifStackLowerLayer_0

      ifStackLowerLayer.0 : Integer32
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifStackTable(2).ifStackEntry(1).ifStackLowerLayer(2).0
      See Also:
        Constant Field Values

    - #### OID_ifStackStatus

          static final String OID_ifStackStatus

      ifStackStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifStackTable(2).ifStackEntry(1).ifStackStatus(3)
      See Also:
        Constant Field Values

    - #### OID_ifStackStatus_0

          static final String OID_ifStackStatus_0

      ifStackStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifStackTable(2).ifStackEntry(1).ifStackStatus(3).0
      See Also:
        Constant Field Values

    - #### OID_ifTestTable

          static final String OID_ifTestTable

      ifTestTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifTestTable(3)
      See Also:
        Constant Field Values

    - #### OID_ifTestTable_0

          static final String OID_ifTestTable_0

      ifTestTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifTestTable(3).0
      See Also:
        Constant Field Values

    - #### OID_ifTestEntry

          static final String OID_ifTestEntry

      ifTestEntry : IfTestEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifTestTable(3).ifTestEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ifTestEntry_0

          static final String OID_ifTestEntry_0

      ifTestEntry.0 : IfTestEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifTestTable(3).ifTestEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ifTestId

          static final String OID_ifTestId

      ifTestId : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifTestTable(3).ifTestEntry(1).ifTestId(1)
      See Also:
        Constant Field Values

    - #### OID_ifTestId_0

          static final String OID_ifTestId_0

      ifTestId.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifTestTable(3).ifTestEntry(1).ifTestId(1).0
      See Also:
        Constant Field Values

    - #### OID_ifTestStatus

          static final String OID_ifTestStatus

      ifTestStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifTestTable(3).ifTestEntry(1).ifTestStatus(2)
      See Also:
        Constant Field Values

    - #### OID_ifTestStatus_0

          static final String OID_ifTestStatus_0

      ifTestStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifTestTable(3).ifTestEntry(1).ifTestStatus(2).0
      See Also:
        Constant Field Values

    - #### OID_ifTestType

          static final String OID_ifTestType

      ifTestType : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifTestTable(3).ifTestEntry(1).ifTestType(3)
      See Also:
        Constant Field Values

    - #### OID_ifTestType_0

          static final String OID_ifTestType_0

      ifTestType.0 : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifTestTable(3).ifTestEntry(1).ifTestType(3).0
      See Also:
        Constant Field Values

    - #### OID_ifTestResult

          static final String OID_ifTestResult

      ifTestResult : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifTestTable(3).ifTestEntry(1).ifTestResult(4)
      See Also:
        Constant Field Values

    - #### OID_ifTestResult_0

          static final String OID_ifTestResult_0

      ifTestResult.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifTestTable(3).ifTestEntry(1).ifTestResult(4).0
      See Also:
        Constant Field Values

    - #### OID_ifTestCode

          static final String OID_ifTestCode

      ifTestCode : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifTestTable(3).ifTestEntry(1).ifTestCode(5)
      See Also:
        Constant Field Values

    - #### OID_ifTestCode_0

          static final String OID_ifTestCode_0

      ifTestCode.0 : OBJECT
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifTestTable(3).ifTestEntry(1).ifTestCode(5).0
      See Also:
        Constant Field Values

    - #### OID_ifTestOwner

          static final String OID_ifTestOwner

      ifTestOwner : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifTestTable(3).ifTestEntry(1).ifTestOwner(6)
      See Also:
        Constant Field Values

    - #### OID_ifTestOwner_0

          static final String OID_ifTestOwner_0

      ifTestOwner.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifTestTable(3).ifTestEntry(1).ifTestOwner(6).0
      See Also:
        Constant Field Values

    - #### OID_ifRcvAddressTable

          static final String OID_ifRcvAddressTable

      ifRcvAddressTable : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifRcvAddressTable(4)
      See Also:
        Constant Field Values

    - #### OID_ifRcvAddressTable_0

          static final String OID_ifRcvAddressTable_0

      ifRcvAddressTable.0 : SEQUENCE
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifRcvAddressTable(4).0
      See Also:
        Constant Field Values

    - #### OID_ifRcvAddressEntry

          static final String OID_ifRcvAddressEntry

      ifRcvAddressEntry : IfRcvAddressEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifRcvAddressTable(4).ifRcvAddressEntry(1)
      See Also:
        Constant Field Values

    - #### OID_ifRcvAddressEntry_0

          static final String OID_ifRcvAddressEntry_0

      ifRcvAddressEntry.0 : IfRcvAddressEntry
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifRcvAddressTable(4).ifRcvAddressEntry(1).0
      See Also:
        Constant Field Values

    - #### OID_ifRcvAddressAddress

          static final String OID_ifRcvAddressAddress

      ifRcvAddressAddress : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifRcvAddressTable(4).ifRcvAddressEntry(1).ifRcvAddressAddress(1)
      See Also:
        Constant Field Values

    - #### OID_ifRcvAddressAddress_0

          static final String OID_ifRcvAddressAddress_0

      ifRcvAddressAddress.0 : OCTET
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifRcvAddressTable(4).ifRcvAddressEntry(1).ifRcvAddressAddress(1).0
      See Also:
        Constant Field Values

    - #### OID_ifRcvAddressStatus

          static final String OID_ifRcvAddressStatus

      ifRcvAddressStatus : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifRcvAddressTable(4).ifRcvAddressEntry(1).ifRcvAddressStatus(2)
      See Also:
        Constant Field Values

    - #### OID_ifRcvAddressStatus_0

          static final String OID_ifRcvAddressStatus_0

      ifRcvAddressStatus.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifRcvAddressTable(4).ifRcvAddressEntry(1).ifRcvAddressStatus(2).0
      See Also:
        Constant Field Values

    - #### OID_ifRcvAddressType

          static final String OID_ifRcvAddressType

      ifRcvAddressType : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifRcvAddressTable(4).ifRcvAddressEntry(1).ifRcvAddressType(3)
      See Also:
        Constant Field Values

    - #### OID_ifRcvAddressType_0

          static final String OID_ifRcvAddressType_0

      ifRcvAddressType.0 : INTEGER
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifRcvAddressTable(4).ifRcvAddressEntry(1).ifRcvAddressType(3).0
      See Also:
        Constant Field Values

    - #### OID_ifTableLastChange

          static final String OID_ifTableLastChange

      ifTableLastChange : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifTableLastChange(5)
      See Also:
        Constant Field Values

    - #### OID_ifTableLastChange_0

          static final String OID_ifTableLastChange_0

      ifTableLastChange.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifTableLastChange(5).0
      See Also:
        Constant Field Values

    - #### OID_ifStackLastChange

          static final String OID_ifStackLastChange

      ifStackLastChange : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifStackLastChange(6)
      See Also:
        Constant Field Values

    - #### OID_ifStackLastChange_0

          static final String OID_ifStackLastChange_0

      ifStackLastChange.0 : TimeTicks
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifMIBObjects(1).ifStackLastChange(6).0
      See Also:
        Constant Field Values

    - #### OID_ifConformance

          static final String OID_ifConformance

      ifConformance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2)
      See Also:
        Constant Field Values

    - #### OID_ifConformance_0

          static final String OID_ifConformance_0

      ifConformance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).0
      See Also:
        Constant Field Values

    - #### OID_ifGroups

          static final String OID_ifGroups

      ifGroups : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1)
      See Also:
        Constant Field Values

    - #### OID_ifGroups_0

          static final String OID_ifGroups_0

      ifGroups.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).0
      See Also:
        Constant Field Values

    - #### OID_ifGeneralGroup

          static final String OID_ifGeneralGroup

      ifGeneralGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifGeneralGroup(1)
      See Also:
        Constant Field Values

    - #### OID_ifGeneralGroup_0

          static final String OID_ifGeneralGroup_0

      ifGeneralGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifGeneralGroup(1).0
      See Also:
        Constant Field Values

    - #### OID_ifFixedLengthGroup

          static final String OID_ifFixedLengthGroup

      ifFixedLengthGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifFixedLengthGroup(2)
      See Also:
        Constant Field Values

    - #### OID_ifFixedLengthGroup_0

          static final String OID_ifFixedLengthGroup_0

      ifFixedLengthGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifFixedLengthGroup(2).0
      See Also:
        Constant Field Values

    - #### OID_ifHCFixedLengthGroup

          static final String OID_ifHCFixedLengthGroup

      ifHCFixedLengthGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifHCFixedLengthGroup(3)
      See Also:
        Constant Field Values

    - #### OID_ifHCFixedLengthGroup_0

          static final String OID_ifHCFixedLengthGroup_0

      ifHCFixedLengthGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifHCFixedLengthGroup(3).0
      See Also:
        Constant Field Values

    - #### OID_ifPacketGroup

          static final String OID_ifPacketGroup

      ifPacketGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifPacketGroup(4)
      See Also:
        Constant Field Values

    - #### OID_ifPacketGroup_0

          static final String OID_ifPacketGroup_0

      ifPacketGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifPacketGroup(4).0
      See Also:
        Constant Field Values

    - #### OID_ifHCPacketGroup

          static final String OID_ifHCPacketGroup

      ifHCPacketGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifHCPacketGroup(5)
      See Also:
        Constant Field Values

    - #### OID_ifHCPacketGroup_0

          static final String OID_ifHCPacketGroup_0

      ifHCPacketGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifHCPacketGroup(5).0
      See Also:
        Constant Field Values

    - #### OID_ifVHCPacketGroup

          static final String OID_ifVHCPacketGroup

      ifVHCPacketGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifVHCPacketGroup(6)
      See Also:
        Constant Field Values

    - #### OID_ifVHCPacketGroup_0

          static final String OID_ifVHCPacketGroup_0

      ifVHCPacketGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifVHCPacketGroup(6).0
      See Also:
        Constant Field Values

    - #### OID_ifRcvAddressGroup

          static final String OID_ifRcvAddressGroup

      ifRcvAddressGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifRcvAddressGroup(7)
      See Also:
        Constant Field Values

    - #### OID_ifRcvAddressGroup_0

          static final String OID_ifRcvAddressGroup_0

      ifRcvAddressGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifRcvAddressGroup(7).0
      See Also:
        Constant Field Values

    - #### OID_ifTestGroup

          static final String OID_ifTestGroup

      ifTestGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifTestGroup(8)
      See Also:
        Constant Field Values

    - #### OID_ifTestGroup_0

          static final String OID_ifTestGroup_0

      ifTestGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifTestGroup(8).0
      See Also:
        Constant Field Values

    - #### OID_ifStackGroup

          static final String OID_ifStackGroup

      ifStackGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifStackGroup(9)
      See Also:
        Constant Field Values

    - #### OID_ifStackGroup_0

          static final String OID_ifStackGroup_0

      ifStackGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifStackGroup(9).0
      See Also:
        Constant Field Values

    - #### OID_ifGeneralInformationGroup

          static final String OID_ifGeneralInformationGroup

      ifGeneralInformationGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifGeneralInformationGroup(10)
      See Also:
        Constant Field Values

    - #### OID_ifGeneralInformationGroup_0

          static final String OID_ifGeneralInformationGroup_0

      ifGeneralInformationGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifGeneralInformationGroup(10).0
      See Also:
        Constant Field Values

    - #### OID_ifStackGroup2

          static final String OID_ifStackGroup2

      ifStackGroup2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifStackGroup2(11)
      See Also:
        Constant Field Values

    - #### OID_ifStackGroup2_0

          static final String OID_ifStackGroup2_0

      ifStackGroup2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifStackGroup2(11).0
      See Also:
        Constant Field Values

    - #### OID_ifOldObjectsGroup

          static final String OID_ifOldObjectsGroup

      ifOldObjectsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifOldObjectsGroup(12)
      See Also:
        Constant Field Values

    - #### OID_ifOldObjectsGroup_0

          static final String OID_ifOldObjectsGroup_0

      ifOldObjectsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifOldObjectsGroup(12).0
      See Also:
        Constant Field Values

    - #### OID_ifCounterDiscontinuityGroup

          static final String OID_ifCounterDiscontinuityGroup

      ifCounterDiscontinuityGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifCounterDiscontinuityGroup(13)
      See Also:
        Constant Field Values

    - #### OID_ifCounterDiscontinuityGroup_0

          static final String OID_ifCounterDiscontinuityGroup_0

      ifCounterDiscontinuityGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).ifCounterDiscontinuityGroup(13).0
      See Also:
        Constant Field Values

    - #### OID_linkUpDownNotificationsGroup

          static final String OID_linkUpDownNotificationsGroup

      linkUpDownNotificationsGroup : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).linkUpDownNotificationsGroup(14)
      See Also:
        Constant Field Values

    - #### OID_linkUpDownNotificationsGroup_0

          static final String OID_linkUpDownNotificationsGroup_0

      linkUpDownNotificationsGroup.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifGroups(1).linkUpDownNotificationsGroup(14).0
      See Also:
        Constant Field Values

    - #### OID_ifCompliances

          static final String OID_ifCompliances

      ifCompliances : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifCompliances(2)
      See Also:
        Constant Field Values

    - #### OID_ifCompliances_0

          static final String OID_ifCompliances_0

      ifCompliances.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifCompliances(2).0
      See Also:
        Constant Field Values

    - #### OID_ifCompliance

          static final String OID_ifCompliance

      ifCompliance : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifCompliances(2).ifCompliance(1)
      See Also:
        Constant Field Values

    - #### OID_ifCompliance_0

          static final String OID_ifCompliance_0

      ifCompliance.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifCompliances(2).ifCompliance(1).0
      See Also:
        Constant Field Values

    - #### OID_ifCompliance2

          static final String OID_ifCompliance2

      ifCompliance2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifCompliances(2).ifCompliance2(2)
      See Also:
        Constant Field Values

    - #### OID_ifCompliance2_0

          static final String OID_ifCompliance2_0

      ifCompliance2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifCompliances(2).ifCompliance2(2).0
      See Also:
        Constant Field Values

    - #### OID_ifCompliance3

          static final String OID_ifCompliance3

      ifCompliance3 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifCompliances(2).ifCompliance3(3)
      See Also:
        Constant Field Values

    - #### OID_ifCompliance3_0

          static final String OID_ifCompliance3_0

      ifCompliance3.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).mgmt(2).mib-2(1).ifMIB(31).ifConformance(2).ifCompliances(2).ifCompliance3(3).0
      See Also:
        Constant Field Values

    - #### OID_snmpV2

          static final String OID_snmpV2

      snmpV2 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6)
      See Also:
        Constant Field Values

    - #### OID_snmpV2_0

          static final String OID_snmpV2_0

      snmpV2.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).0
      See Also:
        Constant Field Values

    - #### OID_snmpModules

          static final String OID_snmpModules

      snmpModules : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3)
      See Also:
        Constant Field Values

    - #### OID_snmpModules_0

          static final String OID_snmpModules_0

      snmpModules.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).0
      See Also:
        Constant Field Values

    - #### OID_snmpMIB

          static final String OID_snmpMIB

      snmpMIB : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMIB(1)
      See Also:
        Constant Field Values

    - #### OID_snmpMIB_0

          static final String OID_snmpMIB_0

      snmpMIB.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMIB(1).0
      See Also:
        Constant Field Values

    - #### OID_snmpMIBObjects

          static final String OID_snmpMIBObjects

      snmpMIBObjects : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMIB(1).snmpMIBObjects(1)
      See Also:
        Constant Field Values

    - #### OID_snmpMIBObjects_0

          static final String OID_snmpMIBObjects_0

      snmpMIBObjects.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMIB(1).snmpMIBObjects(1).0
      See Also:
        Constant Field Values

    - #### OID_snmpTraps

          static final String OID_snmpTraps

      snmpTraps : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMIB(1).snmpMIBObjects(1).snmpTraps(5)
      See Also:
        Constant Field Values

    - #### OID_snmpTraps_0

          static final String OID_snmpTraps_0

      snmpTraps.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMIB(1).snmpMIBObjects(1).snmpTraps(5).0
      See Also:
        Constant Field Values

    - #### OID_linkDown

          static final String OID_linkDown

      linkDown : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMIB(1).snmpMIBObjects(1).snmpTraps(5).linkDown(3)
      See Also:
        Constant Field Values

    - #### OID_linkDown_0

          static final String OID_linkDown_0

      linkDown.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMIB(1).snmpMIBObjects(1).snmpTraps(5).linkDown(3).0
      See Also:
        Constant Field Values

    - #### OID_linkUp

          static final String OID_linkUp

      linkUp : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMIB(1).snmpMIBObjects(1).snmpTraps(5).linkUp(4)
      See Also:
        Constant Field Values

    - #### OID_linkUp_0

          static final String OID_linkUp_0

      linkUp.0 : unknown syntax type
      iso(1).org(3).dod(6).internet(1).snmpV2(6).snmpModules(3).snmpMIB(1).snmpMIBObjects(1).snmpTraps(5).linkUp(4).0
      See Also:
        Constant Field Values

Copyright © 2014. All Rights Reserved.